.version.story_book /* version checker */
{
	color: #0000F1;
	background-color: #5292B8;
}

.html
{
	background-color: #0091ED;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 857px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #0091ED;
	margin-left: auto;
	margin-right: auto;
}

#u105
{
	z-index: 2;
	padding-bottom: 2px;
}

#u105_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1869
{
	z-index: 3;
	width: 131px;
	height: 123px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 232px;
}

#u105-bw
{
	z-index: 2;
	height: 178px;
}

#pu1583
{
	width: 0.01px;
	padding-bottom: 156px;
	margin-left: 166px;
	margin-top: -160px;
}

#u1583
{
	z-index: 79;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2085
{
	z-index: 80;
	width: 716px;
	top: 131px;
	left: 50%;
	margin-left: -348px;
}

#u2034
{
	z-index: 82;
	height: 52px;
	top: 180px;
}

#u2034-bw
{
	z-index: 82;
}

#menuu2632
{
	z-index: 83;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u2675
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2676
{
	width: 169px;
	padding-bottom: 12px;
}

#u2676:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2676:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2677-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2676:hover #u2677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2676:active #u2677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2647
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u2650
{
	width: 169px;
	padding-bottom: 12px;
}

#u2650:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2650:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2652-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2676.MuseMenuActive #u2677-4,#u2650:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2650:active #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2633
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u2636
{
	width: 169px;
	padding-bottom: 12px;
}

#u2636:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2636:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2637-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2650.MuseMenuActive #u2652-4,#u2636:hover #u2637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2636:active #u2637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2640
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u2641
{
	width: 169px;
	padding-bottom: 12px;
}

#u2641:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2641:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2676.MuseMenuActive,#u2650.MuseMenuActive,#u2636.MuseMenuActive,#u2641.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u2644-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2636.MuseMenuActive #u2637-4,#u2641:hover #u2644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2641:active #u2644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2668
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u2669
{
	width: 170px;
	padding-bottom: 12px;
}

#u2669:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2669:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2672-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2641.MuseMenuActive #u2644-4,#u2669:hover #u2672-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2669:active #u2672-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2661
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u2662
{
	width: 170px;
	padding-bottom: 12px;
}

#u2662:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2662:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u2669.MuseMenuActive,#u2662.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u2664-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u2669.MuseMenuActive #u2672-4,#u2662:hover #u2664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2662:active #u2664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2662.MuseMenuActive #u2664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1929
{
	z-index: 5;
	width: 0.01px;
	height: 606px;
	left: -94px;
	margin-top: 65px;
	position: relative;
}

#u1930
{
	position: absolute;
	width: 1200px;
	height: 520px;
	background-color: transparent;
	left: 94px;
}

#u1930popup
{
	z-index: 6;
}

#u2095
{
	z-index: 7;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2210
{
	z-index: 9;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2123
{
	z-index: 11;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2123_img
{
	margin: 1px -28px;
}

#u2187
{
	z-index: 13;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2187_img
{
	padding-bottom: 14px;
}

#u2290
{
	z-index: 15;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2275
{
	z-index: 17;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2275_img
{
	margin: 1px -23px;
}

#u2015
{
	z-index: 19;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2210_clip,#u2123_clip,#u2275_clip,#u2015_clip
{
	overflow: hidden;
	width: 1200px;
	height: 520px;
}

#u2210_img,#u2015_img
{
	margin: 1px -100px;
}

#u2328
{
	z-index: 21;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2413
{
	z-index: 23;
	width: 1200px;
	height: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1941
{
	position: absolute;
	width: 1200px;
	top: 518px;
	left: 94px;
}

#u1941popup
{
	z-index: 25;
}

#u2101-6
{
	z-index: 26;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2216-6
{
	z-index: 32;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2129-4
{
	z-index: 38;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2193-4
{
	z-index: 42;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2296-4
{
	z-index: 46;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2281-6
{
	z-index: 50;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2021-6
{
	z-index: 56;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2334-4
{
	z-index: 62;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u2419-4
{
	z-index: 66;
	width: 1180px;
	min-height: 68px;
	border-color: #003E9B;
	background-color: #0091ED;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-right: -10000px;
	position: relative;
}

#u1938-5
{
	position: absolute;
	width: 65px;
	min-height: 28px;
	border-width: 3px;
	border-style: solid;
	border-color: #E11C1C;
	background-color: #FFFFFF;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px;
	padding: 10px;
	line-height: 25px;
	color: #0000FF;
	font-size: 18px;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	top: 230px;
	left: -1px;
}

#u1938-5popup
{
	z-index: 70;
}

#u1938-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1938
{
	font-size: 20px;
	line-height: 28px;
}

#u1938-2
{
	line-height: 25px;
}

#u1954-4
{
	position: absolute;
	width: 66px;
	min-height: 25px;
	border-width: 3px;
	border-style: solid;
	border-color: #E11C1C;
	background-color: #FFFFFF;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px;
	padding: 10px;
	line-height: 25px;
	color: #0000FF;
	font-size: 18px;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	top: 230px;
	left: 1300px;
}

#u1954-4popup
{
	z-index: 75;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2033,#u2033-bw
{
	z-index: 4;
	height: 40px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

